#!/bin/sh
function urldecode() { : "${*//+/ }"; echo -e "${_//%/\\x}"; }
git_url=$(urldecode $1)
# Strip 'git-dev://open/?repo='
zsh -c "nvim -c \"GitDevOpen ${git_url/nvim-gitdev:\/\/open\/?repo=/}\""
